### Hierarchy

- PerformanceTiming

## Index

### Properties

- connectEnd
- connectStart
- domComplete
- domContentLoadedEventEnd
- domContentLoadedEventStart
- domInteractive
- domLoading
- domainLookupEnd
- domainLookupStart
- fetchStart
- loadEventEnd
- loadEventStart
- navigationStart
- redirectEnd
- redirectStart
- requestStart
- responseEnd
- responseStart
- secureConnectionStart
- unloadEventEnd
- unloadEventStart

### Methods

- toJSON

## Properties

### connectEnd

connectEnd: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11102

### connectStart

connectStart: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11103

### domComplete

domComplete: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11104

### domContentLoadedEventEnd

domContentLoadedEventEnd: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11105

### domContentLoadedEventStart

domContentLoadedEventStart: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11106

### domInteractive

domInteractive: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11107

### domLoading

domLoading: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11108

### domainLookupEnd

domainLookupEnd: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11109

### domainLookupStart

domainLookupStart: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11110

### fetchStart

fetchStart: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11111

### loadEventEnd

loadEventEnd: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11112

### loadEventStart

loadEventStart: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11113

### navigationStart

navigationStart: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11114

### redirectEnd

redirectEnd: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11115

### redirectStart

redirectStart: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11116

### requestStart

requestStart: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11117

### responseEnd

responseEnd: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11118

### responseStart

responseStart: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11119

### secureConnectionStart

secureConnectionStart: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11120

### unloadEventEnd

unloadEventEnd: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11121

### unloadEventStart

unloadEventStart: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11122

## Methods

### toJSON

- toJSON(): any

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11123

  #### Returns any

Generated using TypeDoc